Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 203909252df863c44c6f1f81c27f25415279121b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.generator;singleton:=true
Bundle-Version: 1.0.201.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.metadata.generator.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.equinox.internal.p2.metadata.generator;x-internal:=true,
 org.eclipse.equinox.internal.p2.metadata.generator.features;x-friends:="org.eclipse.equinox.p2.updatesite,org.eclipse.equinox.p2.directorywatcher,org.eclipse.equinox.p2.extensionlocation",
 org.eclipse.equinox.internal.provisional.p2.metadata.generator;
  x-friends:="org.eclipse.equinox.p2.ui.sdk,
   org.eclipse.equinox.p2.touchpoint.eclipse,
   org.eclipse.equinox.p2.directorywatcher,
   org.eclipse.equinox.p2.extensionlocation,
   org.eclipse.equinox.p2.updatesite"
Require-Bundle: org.eclipse.equinox.p2.core,
 org.eclipse.osgi,
 org.eclipse.equinox.common;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.equinox.p2.repository
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-ActivationPolicy: lazy
Import-Package: javax.xml.parsers,
 org.eclipse.equinox.app;version="1.0.0",
 org.eclipse.equinox.frameworkadmin;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.internal.frameworkadmin.equinox,
 org.eclipse.equinox.internal.frameworkadmin.utils,
 org.eclipse.equinox.internal.p2.metadata,
 org.eclipse.equinox.internal.p2.metadata.query,
 org.eclipse.equinox.internal.p2.metadata.repository,
 org.eclipse.equinox.internal.p2.repository.helpers,
 org.eclipse.equinox.internal.provisional.frameworkadmin,
 org.eclipse.equinox.internal.provisional.p2.artifact.repository.processing,
 org.eclipse.equinox.p2.metadata;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.metadata.expression;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.query;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.artifact;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.artifact.spi;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.metadata;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.simpleconfigurator.manipulator;version="[2.0.0,3.0.0)",
 org.w3c.dom,
 org.xml.sax,
 org.xml.sax.helpers

Back to the top